* {margin:0; padding:0}
body {font:12px Verdana,Arial; color:#555; background:#ffffff;  50% 0 no-repeat}
p {line-height:1.4; margin-bottom:12px}
#wrapper {width:645px; margin:15px auto; height:550px;}

.sliderbutton {float:left; width:32px; padding-top:250px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#slider {float:left; position:relative; overflow:auto; width:567px; height:519px; border:2px solid #fff; background:#fff}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:567px; height:519px; padding-right:10px}

.pagination {float:left; list-style:none; height:5px; margin:0px 0 0 0px}
.pagination li {float:left; cursor:pointer; padding:0px; font-size:6px; background:#fff; border:0px solid #fff; margin:0 0px 0 0; text-align:center; color:#fff}
.pagination li:hover {background:#fff; border:0px solid #fff; color:#fff}
li.current {border:0px solid #ccc; background:#fff}

li#content {width:531px; height:489px; padding:15px 28px 15px 18px}
#content h1 {font:22px Georgia,Verdana; margin-bottom:15px; color:#036}

